# pgpPktCdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields

byte | compressalgo
byte | data [1]

## Detailed Description

Definition at line 771 of file rpmpgp.h.

## Field Documentation

byte pgpPktCdata_s::compressalgo

Definition at line 772 of file rpmpgp.h.

byte pgpPktCdata_s::data[1]

Definition at line 773 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h